from launch import LaunchDescription
from launch_ros.actions import Node
def generate_launch_description():
    return LaunchDescription([
        Node(package="jz_dev",executable="jz_dev_node",name="jz_dev_node",
             parameters=[{'port':'/dev/ttyUSB0'}, {'name':'/jz_cmd0'}, {'devid':9}])
    ])